site_name: ScoDoc
nav:
  - Documentation: 
    - 'Guide utilisateur': GuideUtilisateur.md
    - 'Tutos vidéos': https://www.youtube.com/playlist?list=PLw49h6RbvswhasBk9bXj7PzOD8GDW3kG1
    - 'Responsables de formations': GuideAdminFormation.md
    - 'FAQ': FAQ.md
  - Installation: 
    - 'Guide administration': GuideAdminSys.md
    - 'Installation': GuideInstallDebianDix.md
    - 'Mises à jour': MisesAJour.md
    - 'Interfaces SI': InterrogationPortail.md
    - 'Publication des notes': PublicationEtudiants.md
    - 'Export Apogée': ScoDocApogee.md
    - 'API': ScoDocAPI.md

  - Utilisateurs: UtilisateursScoDoc.md
  - Association: AssociationScoDoc.md
  - Sources: https://scodoc.org/git
  - FAQ: FAQ.md

# theme: readthedocs

# Pour LaTex, juste faire pip install python-markdown-math
# dans l'environnement choisi (mkdocs)
extra_javascript: 
    - https://cdnjs.cloudflare.com/ajax/libs/mathjax/2.7.0/MathJax.js?config=TeX-AMS-MML_HTMLorMML

markdown_extensions:
    - mdx_math
